ebox will not install in 8.10 server - dependency problem

Bug #293993 reported by jrdecastro on 2008-11-05
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
ebox (Ubuntu)
Undecided
Unassigned

Bug Description

Binary package hint: ebox

Just set up a new 8.10 server with LAMP, SSH, Samba, and mail, and installed the GUI (apt-get install ubuntu-desktop).
Then tried to install ebox from synaptic and got and error: "ebox:
 Depends: libapache-authcookie-perl but it is not installable"
Then tried from the command line :
"jrc@server:~$ sudo apt-get install ebox
Reading package lists... Done
Building dependency tree
Reading state information... Done
Some packages could not be installed. This may mean that you have requested an impossible situation or if you are using the unstable distribution that some required packages have not yet been created or been moved out of Incoming.

Since you only requested a single operation it is extremely likely that the package is simply not installable and a bug report against that package should be filed.
The following information may help to resolve the situation:

The following packages have unmet dependencies:
  ebox: Depends: libapache-authcookie-perl but it is not installable
E: Broken packages"

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers